@charset "utf-8";
html,body,div,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,img,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
    margin:0;
    padding:0;
    /*line-height:1*/
}
input::-ms-clear {
    display:none
}
.head-background {
    background-color:#333;
    height:67px;
    min-width:960px
}
.head_center {
    width:960px;
    height:67px;
    margin:0 auto;
    border:0;
    position:relative
}
.head_center .main-logo {
    left:2px;
    float:left
}
.head_center .main-logo img {
    margin-left:4px;
    margin-top:17px
}
.head_center img {
    margin-left:4px;
    margin-top:12px
}
.head_center .main-logo {
    position:static
}
.website-name {
    color:white;
    font-size:20px;
    height:67px;
    line-height:50px;
    font-family:"arial";
    padding-top:14px
}
.adHeadPicContainer {
    margin-right:20px
}
img {
    border:0;
    -ms-interpolation-mode:bicubic
}
table {
    border-collapse:collapse;
    border-spacing:0
}
button,
select {
    text-transform:none
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border:0;
    padding:0
}
textarea {
    overflow:auto;
    vertical-align:top;
    resize:vertical
}
ol,
ul {
    list-style:none
}
em {
    font-weight:normal;
    font-style:normal
}
input,
textarea,
select {
    font-family:inherit;
    font-size:inherit;
    font-weight:inherit
}
input,
textarea,
select {
    *font-size:100%
}
h1,
h2,
h3,
h4,
h5,
h6,
b {
    font-size:100%;
    font-weight:normal
}
td {
    word-break:break-all;
    word-wrap:break-word;
    word-break:normal
}
html {
    font-size:100%;
    -webkit-text-size-adjust:100%;
    overflow-y:scroll
}
body {
    font-size:12px;
    font-family:Microsoft Yahei,STHeiti,Simsun,STSong;
    color:#191919;
    background-color:rgba(0,0,0,0.05)
}
a {
    text-decoration:none;
    color:#b7b7b7
}
a:focus,
a:active,
a:hover,
input {
    outline:0
}
.r {
    float:right
}
.l {
    float:left
}
.clearFix:after {
    clear:both;
    content:" ";
    visibility:hidden;
    display:block
}
.clearFix {
    *zoom:1
}
.color33 {
    color:#333!important
}
.color66 {
    color:#666!important
}
.agrLineH {
    line-height:150%
}
.paddingTop18 {
    padding-top:18px
}
.paddLeft10 {
    padding-left:10px
}
.errorColor {
    color:#ff3320
}
.marginTop2 {
    margin-top:2px
}
.marginTop8 {
    margin-top:8px
}
.marginTop10 {
    margin-top:10px
}
.marginButtom20 {
    margin-bottom:20px
}
.customer-footer {
    height:110px;
    width:100%
}
[hwid-dir] .customer-footer {
    background:rgba(0,0,0,0.05);
    position:absolute;
    bottom:0
}
.customer-footer.banner_bottom {
    bottom:48px
}
.customer-footer.bottomAuto {
    bottom:auto
}
.ft {
    text-align:center
}
.ft {
    display:flex;
    justify-content:center;
    align-items:center;
    height:100%;
    font-size:14px
}
.ft em {
    color:rgba(0,0,0,0.1)
}
.foot_em {
    font-size:16px;
    color:rgba(0,0,0,0.1)
}
.ft p {
    line-height:14px;
    margin:0 auto
}
.ft p:first {
    margin:0 auto
}
.ft #copyrightPart {
    color:#000;
    opacity:.3;
    margin-top:10px
}
.ft p a {
    font-size:14px;
    color:#000;
    opacity:.6
}
.rule {
    padding:0 10px
}
.ifaq {
    padding:10px;
    background-position:-100px 3px
}
.reg-content {
    margin:0 auto;
    width:960px
}
.reg .reg-content {
    margin:0
}
.ft .reg-content {
    margin-top:30px;
    margin-bottom:30px;
    text-align:center
}
.countryDialog {
    max-height:400px;
    overflow:auto;
    padding:62px,0px;
    width:484px;
    background-color:#fff;
    box-shadow:0 1px 7px #afadae;
    z-index:10005
}
.dcent2 {
    margin:40px 63px
}
.selected {
    padding:10px;
    cursor:pointer;
    background-image:url("${redPng}");
    background-repeat:no-repeat;
    position:absolute;
    top:20px
}
.normal-tips {
    font-size:14px;
    color:#333
}
.gray-tips-EMUI5 {
    padding:0
}
.pwd-low-div {
    width:33%;
    background:#ff3320
}
.pwd-strong-div {
    width:100%;
    background:#41ce48
}
#msg_password {
    display:block;
    color:#ff3320
}
.themeName-blue .phone-wrap.sel,
.themeName-blue .mail-wrap.sel {
    background:#1aa8d5
}
.themeName-red .phone-wrap.sel,
.themeName-red .mail-wrap.sel {
    background:#b40707
}
.themeName-huawei .phone-wrap.sel,
.themeName-huawei .mail-wrap.sel {
    background:#be0000
}
.themeName-blue .reg-btn .btn.sel {
    background-color:#1aa8d5;
    border:0;
    color:#fff
}
.themeName-red .reg-btn .btn.sel {
    background-color:#b40707;
    border:0;
    color:#fff
}
.themeName-red .reg-btn .btn.sel:hover {
    background-color:#c70000;
    border-color:#c70000
}
.themeName-huawei .reg-btn .btn.sel:hover {
    border-color:#be0000;
    background:#be0000;
    color:#fff
}
.normal-tips-EMUI5 {
    padding:0
}
.line8-EMUI5 {
    margin:8px 0
}
#chooseCountry .ddrop-EMU5 .select-text {
    font-size:15px;
    vertical-align:middle;
    display:inline-block;
    height:42px;
    line-height:42px;
    padding:0 16px
}
#chooseCountry .select-ico {
    position:absolute;
    top:17px
}
#chooseCountry .dpmenu-EMUI5-down {
    top:36px
}
#chooseCountry .uc-line {
//width:328px!important;
    padding-left:16px
}
#input_languageCode.ddrop-EMU5 .select-text {
    font-size:15px;
    vertical-align:middle;
    display:inline-block;
    width:75%;
    min-width:70px;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis
}
.lb_opacity_Class {
    padding-top:0!important
}
.send-ajax {
    opacity:.8!important;
    filter:Alpha(opacity=80)
}
.wp1 {
    width:100%;
    margin:0 auto;
    background:#f2f2f2
}
.relative {
    position:relative
}
.register-content {
    margin:0 auto;
    padding-top:30px;
    width:960px
}
.phone-wrap,
.mail-wrap {
    display:inline-block;
    position:relative;
    background:#ccc;
    margin-right:12px
}
.phone-icon {
    display:inline-block;
    position:absolute;
    top:6px;
    left:26px;
    width:14px;
    height:22px;
    background:url("images/reg-img01.png") no-repeat;
    background-position:0 -18px
}
.mail-icon {
    display:inline-block;
    position:absolute;
    top:9px;
    left:16px;
    width:22px;
    height:17px;
    background:url("images/reg-img01.png") no-repeat;
    background-position:0 0
}
.reg-tab .tab-email,
.reg-tab .tab-phone {
    display:inline-block;
    height:35px;
    line-height:35px;
    color:#fff;
    font-size:16px;
    text-decoration:none;
    margin-left:50px;
    margin-right:30px;
    text-align:center
}
.login {
    margin-top:-25px;
    font-size:14px
}
.login-a,
.ar-eg-opposite {
    color:#007dff
}
.login-a:hover {
    color:#0064cc
}
.reg .site5and7-reg {
    padding-top:20px
}
.reg-detail {
    padding:30px 270px;
    font-size:14px;
    color:#333;
    background:#fff
}
.complete-title {
    width:100%;
    height:70px;
    line-height:70px;
    font-size:24px;
    font-weight:normal;
    color:#333;
    background:#fff;
    text-align:center;
    border-bottom:2px solid #f7f7f7
}
.complete-detail {
    padding:20px 270px 40px
}
.node-input {
    width:100%;
    height:44px
}
.text {
    height:28px;
    line-height:28px;
    font-size:14px;
    padding:0 16px
}
.vam {
    vertical-align:middle
}
.input-phone,
.input-msgcode,
.input-password,
.input-confirmpwd,
.inputcode,
.inputParentPwd {
    margin-top:10px
}
.input-imgcode {
    margin-top:30px
}
.reg-input {
    width:388px;
    height:42px;
    padding:0 16px;
    border:1px solid #f7f7f7;
    border-radius:22px;
    -webkit-border-radius:22px;
    -moz-border-radius:22px;
    background:#f7f7f7
}
.input-error-EMUI5 {
    border:1px solid rgba(255,51,32,0.5)!important
}
.error-tips-EMUI5 {
    margin-top:4px
}
.code-input {
    width:260px;
    padding:0 16px;
    height:42px;
    border-radius:22px;
    -webkit-border-radius:22px;
    -moz-border-radius:22px;
    background:#f7f7f7
}
.reg-input2 {
    width:100%;
    height:42px
}
.code-img {
    width:100px;
    height:44px;
    cursor:pointer
}
.code-pass {
    padding:13px 0 0 8px;
    width:18px;
    height:18px
}
.poptips-yes {
    display:inline-block;
    width:18px;
    height:18px;
    background-image:url("images/codeSuccess.png");
    background-repeat:no-repeat;
    background-size:contain;
    position:absolute;
    right:-36px;
    top:11px
}
.choose-country,
.input-phone {
    position:relative
}
.selectedCountry_style {
    position:absolute;
    right:10px;
    top:10px;
    cursor:pointer
}
.selectPhoneCode {
    position:absolute;
    right:14px;
    top:8px;
    cursor:pointer
}
.choose-phonecode {
    position:relative;
    width:24%;
    padding-top:8px;
    font-size:14px
}
.phone-detail {
    position:relative;
    width:76%;
    height:44px
}
.msgcode-detail {
    display:inline-block;
    width:260px
}
.get-code {
    display:inline-block;
    margin-top:11px;
    background:#f7f7f7;
    border:0;
    color:#007dff;
    cursor:pointer;
    font-size:14px
}
.pwd-info {
    margin-top:16px;
    padding:0 16px
}
.gray-tips .pwd-stro {
    width:100%;
    height:4px
}
.reg-check {
    cursor:pointer;
    display:inline-block;
    width:14px;
    height:14px;
    border:1px solid #ccc;
    border-radius:4px;
    margin-top:3px
}
.reg-select {
    cursor:pointer;
    display:inline-block;
    border:0;
    width:16px;
    height:16px;
    background:url(images/reg-check.png) center no-repeat;
    margin-top:3px
}
.tip-detail {
    vertical-align:top;
    margin-left:8px
}
.input-birthday {
    margin-bottom:18px
}
.birthday-choose {
    display:inline-block;
    padding-bottom:12px
}
.birthday-text {
    display:inline-block;
    padding-top:6px;
    padding-bottom:12px;
    padding-right:16px
}
.loginAndRegLink,
.websettingurl,
#agreementPart .item-link {
    color:#007dff
}
.loginAndRegLink:hover,
.websettingurl:hover,
#agreementPart .item-link:hover {
    color:#0064cc
}
.reg-btn {
    margin-top:30px;
    text-align:center
}
.btn {
    width:200px;
    height:40px;
    border:1px solid #ccc;
    border-radius:20px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    background:#fff;
    cursor:pointer
}
.box-shadow {
    padding-top:40px;
    border-bottom:1px solid #d7d7d7;
    text-align:center;
    background:#f2f2f2
}
.reg-child {
    text-align:center
}
.reg-title {
    font-size:24px;
    color:#000;
    font-family:"Microsoft Yahei"!important
}
.box-shadow-in {
    padding-bottom:30px;
    border-bottom:1px solid #e0e0e0;
    text-align:center
}
.node {
    margin-top:27px
}
.guardian-info {
    margin-top:18px;
    margin-bottom:20px
}
.marginBtm20 {
    margin-bottom:20px
}
.auth_code_grey {
    color:#d6e2f9;
    cursor:auto
}
div.adCheckBoxPart {
    display:none
}
.agreement {
    padding:0 16px
}
.birthday_line {
    background:#efefef;
    height:1px;
    margin:16px 0
}
.code-img img {
    height:42px
}
.dataCollect {
    line-height:1.5;
    margin-bottom:20px
}
.code-img img {
    height:42px
}
.register-content .birthDateContent .dateItems {
    *display:inline
}
.register-content .birthDateContent .suffix {
    *display:inline;
    *margin-right:15px
}
.register-content .success-tip-content {
    *z-index:120
}
.register-content #chooseCountry {
    *z-index:100
}
.register-content #phoneInputDiv-box,
.register-content #bindSecPhone-box {
    *z-index:90
}
.input-container {
    margin-top:20px;
    background:#f7f7f7;
    height:42px;
    border:1px solid #d9d9d9;
    border-radius:21px;
    position:relative;
    *z-index:80
}
.input-container .input-left {
    height:100%;
    border-right:1px solid #d9d9d9;
    padding:0 16px;
    line-height:42px
}
.input-container .input-left li {
    text-align:left;
    text-align-last:left
}
.input-container .input-left:after {
    content:'';
    width:100%;
    display:inline-block
}
.input-container .input-right {
    height:100%;
    padding-right:16px;
    line-height:42px;
    *width:100px
}
.input-container .input-content {
    height:100%;
    overflow:hidden
}
#chooseCountry .input-content {
    height:100%;
    overflow:visible
}
#chooseCountry .input-content .ddrop-EMU5 {
    display:block
}
.input-container .input-content input {
    height:100%;
    width:100%;
    border:0;
    padding:0 16px;
    background:transparent;
    *height:40px;
    *line-height:40px
}
.input-content.birthDateContent {
    padding:0 16px;
    overflow:visible
}
.birthDateContent .birthday-choose {
    margin-top:10px
}
.input-container .input-left .ddrop-EMU5 {
    display:block;
    height:42px;
    line-height:42px
}
#pwdDiv,
#randomCodeDiv {
    margin-top:20px
}
.site5and7-reg #pwdDiv,
.site5and7-reg #randomCodeDiv {
    margin-top:20px
}
#randomCodeImg {
    cursor:pointer
}
.adContentPart {
    overflow:hidden
}
.set-password {
    margin:20px 0
}
.site5and7-reg .set-password {
    margin:20px 0
}
.hidden {
    display:none
}
.userCenter-regByEmail #registerForm .visib-hidden,
.userCenter-regByPhone #registerForm .visib-hidden {
    visibility:hidden
}
.userCenter-regByEmail #registerForm .height33 {
    height:33px
}
.userCenter-regByEmail #registerForm .paddingTop22,
.userCenter-regByPhone #registerForm .paddingTop22 {
    padding-top:22px
}
.userCenter-regByEmail #registerForm .getSMSAuthCode,
.userCenter-regByPhone #registerForm .getSMSAuthCode {
    position:relative;
    top:34px
}
.userCenter-regByEmail #registerForm .authCode-text,
.userCenter-regByPhone #registerForm .authCode-text {
    vertical-align:middle
}
.userCenter-regByEmail #registerForm .padding0,
.userCenter-regByPhone #registerForm .padding0 {
    padding:0
}
.userCenter-regByEmail #registerForm .marginTop16,
.marginTop16 {
    margin-top:16px
}
.userCenter-regByEmail #registerForm .height3 {
    height:3px
}
.userCenter-regByEmail #registerForm .passWordTips,
.userCenter-regByPhone #registerForm .passWordTips {
    color:#666
}
.userCenter-regByEmail #registerForm .padding016,
.userCenter-regByPhone #registerForm .padding016 {
    padding:0 16px
}
.userCenter-regByEmail #registerForm .guardian-notice,
.userCenter-regByPhone #registerForm .guardian-notice {
    padding:0 16px;
    line-height:1.5;
    word-break:break-word
}
.userCenter-regByEmail #registerForm .regErrorMsg,
.userCenter-regByPhone #registerForm .regErrorMsg {
    position:relative;
    left:30%
}
.select-ico {
    *position:absolute;
    *right:0;
    *top:50%;
    *margin-top:-3px
}
.pwd-info-indialog {
    padding:0 16px
}
.secPhoneCodeShowCss {
    font-size:15px;
    vertical-align:middle;
    display:inline-block;
    width:90px;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis
}
.chkAuthCodeSuccess {
    color:#ccc
}
.input-birthday {
    margin-top:20px
}
.site5and7-reg .input-birthday {
    margin-top:20px
}
.regist-des {
    margin-top:8px;
    font-size:13px;
    padding:0 8px
}
.DFVersion-EMUI6 {
    font-size:14px;
    color:#000;
    line-height:1.5
}
.DFVersion-item-EMUI6 {
    font-size:14px;
    color:#000;
    line-height:1.5
}
.DFVersion-link-EMUI6 {
    font-size:14px;
    color:#007dff!important;
    line-height:1.5
}
.DFVersion-link-EMUI6:hover {
    color:#0064cc!important
}
.DFVersion-EMUI6 .item-link:hover {
    color:#0064cc!important
}
.DFVersion-item-point {
    display:inline-block;
    font-size:25px;
    margin-top:-15px;
    vertical-align:middle;
    text-align:center;
    color:#000
}
.DFVersion-marginFix {
    margin-top:16px
}
.DFVersion-attentionTip {
    font-weight:bold
}
.authCodeRightPosFix {
    position:absolute;
    top:13px
}
.poptips-yes.authCodeRightPosFix {
    right:160px
}
#agreementPart {
    padding:0 16px
}
.hwid-Notice,
.hwid-Notice div {
    font-size:14px;
    color:#000;
    line-height:1.3!important
}
.hwid-Notice .marginTop8 {
    margin-top:8px
}
.hwid-Notice .marginTop16 {
    margin-top:16px
}
.hwid-Notice .item-link {
    font-size:14px;
    color:#007dff!important;
    line-height:1.5
}
.hwid-Notice .item-link:hover {
    color:#0064cc!important
}
.marginBottom16 {
    margin-bottom:16px
}
.normal-color {
    color:#191919
}
.reg-user-desc {
    line-height:1.3;
    margin-top:20px
}
.reg-user-desc2 {
    line-height:1.3
}
.reg-user-info {
    text-align:center
}
.reg-user-info div {
    text-align:center
}
.reg-user-info .reg-avatar {
    height:48px;
    margin-top:20px
}
.reg-user-info .reg-avatar img {
    width:48px;
    height:48px
}
.reg-user-info .avatarCircle img {
    border-radius:50%;
    border:0
}
.reg-user-info .font-desc {
    color:#999;
    font-size:13px;
    margin-bottom:36px
}
.multi-account-row {
    height:48px;
    width:100%;
    align-items:center;
    display:flex;
    justify-content:space-between;
    display:flex;
    -webkit-box-align:center;
    justify-content:center;
    -webkit-box-pack:center
}
.multi-account-row:not(:last-child) {
    border-bottom:1px solid #d2d2d2
}
.multi-account-row .detail-col {
    width:100%;
    display:flex;
    justify-content:space-around
}
.multi-account-row .multi-col {
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    padding:0 8px;
    font-size:13px;
    display:inline-block
}
.multi-account-row .multi-col-name {
    width:30%;
    text-align:center
}
.multi-account-row .multi-col-account {
    width:70%
}
.multi-account-row .clear-radio-position {
    position:inherit;
    top:0;
    margin-top:0
}
.check-tip {
    margin-top:16px
}
.adContentPart {
    margin-left:25px;
    line-height:1.5
}
.optional {
    position:absolute;
    right:-80px;
    width:70px;
    top:15px
}
#bindSecPhoneBox {
    position:relative
}
.pannel .doccont .agrLineH a,
a.item-link {
    color:#007dff
}
.marginTop30 {
    margin-top:30px
}
.margin16 {
    margin-top:16px
}
.name-title {
    margin-left:16px;
    margin-right:16px;
    margin-top:20px
}
.name-title-desc {
    margin-left:16px;
    margin-right:16px;
    margin-top:10px;
    color:#999
}
.label-pad10 .lb_opacity_Class {
    padding-top:10px!important
}
#setSecPhoneDialog .secPhoneInfo {
    font-size:14px;
    line-height:1.3;
    color:#333
}
#setSecPhoneDialog .marginTop16 {
    margin-top:16px
}
#setSecPhoneDialog .inputLeft {
    max-width:50%;
    margin-top:0
}
#setSecPhoneDialog #secPhoneLangCode {
    width:100%
}
#setSecPhoneDialog .select-text {
    display:inline-block;
    max-width:85%;
    white-space:nowrap;
    text-overflow:ellipsis;
    overflow:hidden
}
#setSecPhoneDialog .dinput-UI5 {
    min-height:42px
}
#setSecPhoneDialog .lb_opacity_Class {
    padding-top:12px!important
}
#setSecPhoneDialog .dinput-UI5 .getAuthbtn .getAuthText {
    line-height:42px
}
#setSecPhoneDialog .height42 {
    height:42px
}
#setSecPhoneDialog .dinput-UI5 {
    margin-bottom:0
}
.registerTitle {
    text-align:center;
    margin:10px 0 30px
}
.registerTitle .mianTitle {
    font-size:24px
}
.registerTitle .subTitle {
    font-size:16px;
    font-size:16px;
    margin-top:12px;
    color:#999
}
.helpTipBox {
    background-image:url(images/help.png);
    width:16px;
    height:16px;
    background-size:16px;
    position:absolute;
    top:14px
}
.relative {
    position:relative
}
.visib-hidden {
    visibility:hidden
}
.helpTipBox .helpTip {
    position:absolute;
    width:16px;
    height:16px;
    word-break:break-word
}
.helpTipBox .guide_bg {
    position:absolute;
    display:block;
    background:#f4f6fa;
    padding:12px 15px;
    border:1px solid #d8d9dc;
    line-height:1.3;
    font-size:14px;
    color:#000;
    width:180px
}
.helpTipBox .guide_triangle {
    position:absolute;
    display:inline-block;
    width:12px;
    height:16px;
    background-repeat:no-repeat
}
.formatNoIcon {
    display:inline-block;
    border:0;
    background:url(../vmall_rss/images/format_no.png) 100% no-repeat;
    background-size:cover
}
.formatOkIcon {
    display:inline-block;
    border:0;
    background:url(../vmall_rss/images/format_ok.png) 100% no-repeat;
    background-size:cover
}
#bannerBox {
    background:#fff;
    display:none
}
.banner_box {
    position:fixed;
    left:0;
    right:0;
    bottom:0;
    width:100%
}
.banner_box a {
    padding:0;
    font-size:14px;
    color:#067ffe
}
.banner_close {
    position:absolute;
    width:14px;
    height:14px;
    top:50%;
    transform:translateY(-50%);
    background-image:url(../../../css/common/images/ic_login_close.png);
    background-repeat:no-repeat;
    background-size:14px 14px;
    cursor:pointer;
    margin-left:16px
}
.banner_box_empty {
    height:48px
}
.banner_box,
.ad-content {
    height:48px;
    line-height:48px;
    text-align:center;
    display:block;
    color:#000;
    font-size:14px;
    opacity:.9;
    background:#dedede
}
.ft p a {
    opacity:1
}
.update-content {
    min-height:535px;
    padding:100px 30px 30px;
    text-align:center;
    font-size:14px;
    color:#333;
    background:#fff
}
.update-content .update-title {
    font-size:24px;
    margin:0 auto
}
.update-content .update-tip {
    font-size:16px;
    color:#999;
    margin:20px auto
}
.update-content .update-line {
    height:2px;
    background:#f7f7f7
}
.update-content .update-other-browser .browser-item {
    display:inline-block;
    *display:inline;
    zoom:1;
    margin:50px 20px
}
.update-content .browser-item .item-img {
    width:80px;
    height:80px;
    display:inline-block;
    *display:inline;
    zoom:1;
    border:0;
    background-repeat:no-repeat;
    background-size:cover;
    margin:0 40px
}
.update-content .browser-item .img-chrome {
    background-image:url(images/update-chrome.png)
}
.update-content .browser-item .img-firefox {
    background-image:url(images/update-firefox.png)
}
.update-content .browser-item .img-ie {
    background-image:url(images/update-ie.png)
}
.update-content .browser-item .item-desc {
    margin:6px 0 40px;
    color:#999
}
.update-content .browser-item .item-link {
    min-width:80px;
    display:inline-block;
    *display:inline;
    zoom:1;
    height:40px;
    line-height:40px;
    padding:0 20px;
    border:1px solid #ccc;
    border-radius:20px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    background:#fff;
    color:#007dff;
    cursor:pointer;
    position:relative
}
.reg-detail th,
.reg-detail td {
    padding:0
}
.reg-detail .text,
.reg-detail .verify {
    border:0;
    *border:0;
    color:#333;
    font-size:14px;
    height:42px;
    line-height:42px;
    border-radius:0
}
.reg-detail .text {
    width:100%
}
td.verify-td {
    margin-top:-5px;
    padding:0
}
.reg-detail td.mt-checkbox {
    padding:16px 0;
    position:relative
}
.gray-customer-header {
    height:48px
}
.gray-customer-header .head_center {
    width:auto;
    max-width:1200px;
    height:100%;
    margin:0 auto;
    border:0;
    position:relative;
    font-size:0
}
.gray-customer-header .head_center img {
    vertical-align:middle;
    margin-top:0;
    float:none;
    height:24px
}
.gray-customer-header .head_center .main-logo {
    float:left;
    display:inline-block;
    vertical-align:middle;
    margin:0;
    margin-top:12px
}
.gray-customer-header .website-name {
    font-size:20px;
    font-family:Microsoft Yahei,STHeiti,Simsun,STSong;
    height:48px;
    line-height:48px;
    padding:0;
    display:inline-block;
    vertical-align:middle;
    float:left
}
.gray-customer-header .adHeadTitle {
    color:#191919;
    font-size:16px;
    font-weight:700;
    margin:0;
    float:left;
    line-height:1;
    margin-top:16px
}
.gray-customer-header .split-line {
    float:left;
    width:1px;
    height:20px;
    display:inline-block;
    vertical-align:middle;
    background:rgba(0,0,0,0.2);
    margin:14px 16px
}
@media only screen and (max-width:1440px) {
    .gray-customer-header {
        height:38.4px
    }
    .gray-customer-header .head_center {
        max-width:960px
    }
    .gray-customer-header .head_center img {
        height:19.2px!important
    }
    .gray-customer-header .head_center .main-logo {
        margin-top:9.6px
    }
    .gray-customer-header .website-name {
        font-size:16px;
        height:38.4px;
        line-height:38.4px
    }
    .gray-customer-header .adHeadTitle {
        font-size:12.8px;
        margin-top:13px
    }
    .gray-customer-header .split-line {
        height:16px;
        margin:11.2px 12.8px
    }
    .banner_box,
    .ad-content {
        height:38.4px;
        line-height:38.4px;
        font-size:11.2px
    }
    .banner_box a {
        font-size:11.2px
    }
    .banner_box_empty {
        height:38.4px
    }
}
@media only screen and (max-width:1440px) {
    [hwid-dir] .ft,
    [hwid-dir] .ft p a {
        font-size:11.2px
    }
    [hwid-dir] .ft .reg-content {
        padding:24px 0
    }
    [hwid-dir] .customer-footer {
        height:88px
    }
    [hwid-dir] .customer-footer.banner_bottom {
        bottom:38.4px
    }
    [hwid-dir] .banner_box_empty {
        height:38.4px
    }
    [hwid-dir] .customer-footer.bottomAuto {
        bottom:auto
    }
}
[hwid-dir] {
    background-color:#fff
}
[hwid-dir] .gray-customer-header {
    background:rgba(0,0,0,0.05)
}
[hwid-dir] .reg-content {
    background:rgba(0,0,0,0.05);
    position:absolute;
    bottom:0;
    margin:0;
    padding:30px 0;
    width:100%
}
[hwid-dir] .reg-content.bottomAuto {
    bottom:auto
}
.hwid-mask {
    z-index:99999999;
    background-color:#fff;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%
}
.hwid-mask div span {
    font-size:18px;
    font-weight:700;
    padding-top:96px;
    display:block;
    color:#191919
}
.password-eye {
    width:20px;
    height:20px;
    padding:12px;
    position:absolute;
    top:0;
    right:8px;
    cursor:pointer
}
.qsb-input-container{
    border-radius: 8px;
    border: 1px solid transparent;
}
.qsb-input-container-focus{
    border:1px solid #007dff !important;
    border-radius: 8px !important;
}